
function verifySearchbycategoryForm()
{
	var error="";
	if(document.formcategory.word.value=="") error+='{LANG_JS_ADMIN_WORD_FORSERACH}\n';
	if (error!="") alert(error);
	return error=="";
}
function verifyformsearchbyproduct()
{
	var error="";
	if(document.formproduct.word.value=="") error+='{LANG_JS_ADMIN_WORD_FORSERACH}\n';
	if (error!="") alert(error);
	return error=="";
}
function verifyformsearchbyuser()
{
	var error="";
	if(document.formuser.word.value=="") error+='{LANG_JS_ADMIN_WORD_FORSERACH}\n';
	if (error!="") alert(error);
	return error=="";
}
function verifyformsearchbyord()
{
	var error="";
	if ((document.formord.searchby.selectedIndex==0 || document.formord.searchby.selectedIndex==1) && (document.formord.word.value=="") ) error+='{LANG_JS_ADMIN_WORD_FORSERACH}\n';
	if ((document.formord.searchby.selectedIndex==2)&&( document.formord.fromdate.value=="" || document.formord.todate.value==""))  error+='{LANG_JS_ADMIN_FROMTODATE}\n';
	if (error!="") alert(error);
	return error=="";
}
function  changeFirst(object){
	document.form_first.page.value=object.value;
	document.form_first.submit();
	
}